#

API Docs for:
Show: Inherited Protected Private Deprecated

# ComboSplineSeries Class

Defined in: `input/charts/ComboSplineSeries.js:1`
Module: charts

The ComboSplineSeries class renders a combination of splines, plots and areaspline fills in a single series. Each series type has a corresponding boolean attribute indicating if it is rendered. By default, splines and plots are rendered and areaspline is not.

- Index
- Methods
- Attributes

## Item Index

### Methods

- drawSeries

### Attributes

- type

## Methods

### `drawSeries`

() protected

Defined in `input/charts/ComboSplineSeries.js:13`

## Attributes

### `type`

String

Defined in `input/charts/ComboSplineSeries.js:37`

Read-only attribute indicating the type of series.

Default: comboSpline